Qt/Cpp: Bump so version to 6.
authorAndre Heinecke <aheinecke@intevation.de>
Mon, 11 Apr 2016 16:21:26 +0000 (18:21 +0200)
committerAndre Heinecke <aheinecke@intevation.de>
Mon, 11 Apr 2016 16:21:26 +0000 (18:21 +0200)
* configure.ac (LIBGPGMEPP_LT_CURRENT, LIBQGPGME_LT_CURRENT): Bump.

--
While the KDE Frameworks versions had a different name increasing
the number avoids a conflict with KDE4 versions and is generally
more consistent.

configure.ac

index bba3260..6f1640d 100644 (file)
@@ -61,11 +61,11 @@ LIBGPGME_LT_CURRENT=25
 LIBGPGME_LT_AGE=14
 LIBGPGME_LT_REVISION=0
 
-LIBGPGMEPP_LT_CURRENT=3
+LIBGPGMEPP_LT_CURRENT=6
 LIBGPGMEPP_LT_AGE=0
 LIBGPGMEPP_LT_REVISION=0
 
-LIBQGPGME_LT_CURRENT=1
+LIBQGPGME_LT_CURRENT=6
 LIBQGPGME_LT_AGE=0
 LIBQGPGME_LT_REVISION=0